#top {
    width: calc(100% - 250px);
    height: 40px;
    position: fixed;
    left: 250px;
    top: 0;
    background-color: #5e5876;
    color: white;
    z-index: 5;
    text-align: center;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

#top a {
    color: white;
    text-decoration: none;
}

#top a strong {
    font-weight: bold;
}

#top a:hover {
    text-decoration: underline;
}

main {
    top: 40px;
    min-height: calc(100vh - 40px);
}

.room-picker {
    top: 40px;
    height: calc(100% - 40px);
}

@media(max-width: 1100px) {
    #top {
        width: calc(100% - 180px);
        left: 180px;
    }
}

@media(max-width: 959px) {

}


@media(max-width: 740px) {
    main {
        min-height: auto;
    }

    #top {
        width: 100%;
        left: 0;
        top: 70px;
    }

    .room-picker {
        top: 110px;
    }
}

